## ruby-gollum-lib 4.1.0

=== debian/changelog ===
ruby-gollum-lib (4.1.0-3) unstable; urgency=medium

  * Make rugged_adapter default in gollum-lib.rb as well 

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Dec 2015 14:07:58 +0530

ruby-gollum-lib (4.1.0-2) unstable; urgency=medium

  * Fix gollum-rugged_adapter version 

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Dec 2015 13:43:23 +0530

ruby-gollum-lib (4.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #807334)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Dec 2015 21:01:58 +0530
