## ruby-gollum-lib 4.2.1

=== debian/changelog ===
ruby-gollum-lib (4.2.1-1) unstable; urgency=medium

  * New upstream release
  * Remove rouge2.patch (already included upstream)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jul 2016 13:41:55 +0530

ruby-gollum-lib (4.2.0-3) unstable; urgency=medium

  * Team upload
  * Add rouge2.patch to adapt to ruby-rouge >= 2 (Closes: #830095)
  * Relax dependency on stringex in gemspec

 -- Cédric Boutillier <boutil@debian.org>  Sat, 09 Jul 2016 10:05:58 +0200

ruby-gollum-lib (4.2.0-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version for ruby-rugged-adapter to 0.4.2
  * Update minimum version of ruby-github-markup to 1.4.0

  [ Cédric Boutillier ]

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Jun 2016 20:55:57 +0530

ruby-gollum-lib (4.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #821821)
  * Refresh patch
  * Bump standards version to 3.9.8 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jun 2016 16:26:21 +0530
