=== debian/control ===
Source: ruby-gollum-lib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-github-markup (>= 1.4.0~),
               ruby-gollum-rugged-adapter (>= 0.4.2~),
               ruby-nokogiri (>= 1.6.4~),
               ruby-rouge (>= 1.7.4~),
               ruby-sanitize (>= 2.1.0~),
               ruby-stringex (>= 2.5.1~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gollum-lib.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gollum-lib.git
Homepage: http://github.com/gollum/gollum-lib
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gollum-lib
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-github-markup (>= 1.4.0~),
         ruby-gollum-rugged-adapter (>= 0.4.2~),
         ruby-nokogiri (>= 1.6.4~),
         ruby-rouge (>= 1.7.4~),
         ruby-sanitize (>= 2.1.0~),
         ruby-stringex (>= 2.5.1~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple, Git-powered wiki
 A simple, Git-powered wiki with a sweet API and local frontend.
 .
 Gollum-lib is the Ruby API that allows you to retrieve raw or formatted wiki
 content from a Git repository, write new content to the repository, and
 collect various meta data about the wiki as a whole.
