## ruby-gollum-lib 4.2.1+debian

=== debian/changelog ===
ruby-gollum-lib (4.2.1+debian-1) unstable; urgency=medium

  * Remove gollum-lib_java.gemspec from orig.tar.gz (fix autopkgtest)
  * Use github-markup >= 1.5 (switch to gitlab-markup)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Oct 2016 11:37:00 +0530
