=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-github-markup (>= 1.4.0~),
+               ruby-github-markup (>= 1.5.0~),
                ruby-gollum-rugged-adapter (>= 0.4.2~),
                ruby-nokogiri (>= 1.6.4~),
                ruby-rouge (>= 1.7.4~),
@@ -22,7 +22,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-github-markup (>= 1.4.0~),
+         ruby-github-markup (>= 1.5.0~),
          ruby-gollum-rugged-adapter (>= 0.4.2~),
          ruby-nokogiri (>= 1.6.4~),
          ruby-rouge (>= 1.7.4~),
