=== debian/watch ===
version=3
opts=\
repacksuffix=+debian,\
repack,compression=xz,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\d*$/$1/ \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gollum-lib .*/gollum-lib-(.*).tar.gz
