## ruby-gollum-lib 4.2.7

=== debian/changelog ===
ruby-gollum-lib (4.2.7-2) unstable; urgency=medium

  * Tighten dependency on ruby-rouge
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 20:59:04 +0530

ruby-gollum-lib (4.2.7-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * New upstream version 4.2.7
  * Refresh/drop patches
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Don't repack for extra gemspec, use debian/gemspec instead

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Mar 2018 17:40:45 +0530
