=== debian/control ===
Source: ruby-gollum-lib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-gemojione (>= 3.2~),
               ruby-github-markup (>= 1.6~),
               ruby-gollum-rugged-adapter (>= 0.4.4~),
               ruby-nokogiri (>= 1.6.4~),
               ruby-rouge (>= 2.2~),
               ruby-sanitize (>= 2.1~),
               ruby-stringex (>= 2.6~),
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-lib.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-lib
Homepage: http://github.com/gollum/gollum-lib
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gollum-lib
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gemojione (>= 3.2~),
         ruby-github-markup (>= 1.6~),
         ruby-gollum-rugged-adapter (>= 0.4.4~),
         ruby-nokogiri (>= 1.6.4~),
         ruby-rouge (>= 2.2~),
         ruby-sanitize (>= 2.1~),
         ruby-stringex (>= 2.6~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple, Git-powered wiki
 A simple, Git-powered wiki with a sweet API and local frontend.
 .
 Gollum-lib is the Ruby API that allows you to retrieve raw or formatted wiki
 content from a Git repository, write new content to the repository, and
 collect various meta data about the wiki as a whole.
