=== debian/watch ===
version=3
https://gemwatch.debian.net/gollum-lib .*/gollum-lib-(.*).tar.gz
