## ruby-gollum-lib 4.2.7.5

=== debian/changelog ===
ruby-gollum-lib (4.2.7.5-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Aug 2018 15:57:19 +0530

ruby-gollum-lib (4.2.7.5-2) experimental; urgency=medium

  * Switch gollum-rugged_adapter dependency to gitlab fork

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jun 2018 17:44:28 +0530

ruby-gollum-lib (4.2.7.5-1) experimental; urgency=medium

  * Switch to gitlab fork as upstream
  * New upstream version 4.2.7.5

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jun 2018 16:29:59 +0530

ruby-gollum-lib (4.2.7-3) experimental; urgency=medium

  * Update sanitize dependency
  * Tighten ruby-sanitize dependency

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Jun 2018 19:42:21 +0530
