=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                gem2deb,
                ruby-gemojione (>= 3.2~),
                ruby-github-markup (>= 1.6~),
-               ruby-gollum-rugged-adapter (>= 0.4.4~),
+               ruby-gollum-rugged-adapter (>= 0.4.4.1~),
                ruby-nokogiri (>= 1.6.4~),
-               ruby-rouge (>= 2.2~),
-               ruby-sanitize (>= 2.1~),
+               ruby-rouge (>= 3.1~),
+               ruby-sanitize (>= 4.6.4~),
                ruby-stringex (>= 2.6~),
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-lib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-lib
-Homepage: http://github.com/gollum/gollum-lib
+Homepage: https://gitlab.com/gitlab-org/gollum-lib
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -25,10 +25,10 @@
 Depends: ruby | ruby-interpreter,
          ruby-gemojione (>= 3.2~),
          ruby-github-markup (>= 1.6~),
-         ruby-gollum-rugged-adapter (>= 0.4.4~),
+         ruby-gollum-rugged-adapter (>= 0.4.4.1~),
          ruby-nokogiri (>= 1.6.4~),
-         ruby-rouge (>= 2.2~),
-         ruby-sanitize (>= 2.1~),
+         ruby-rouge (>= 3.1~),
+         ruby-sanitize (>= 4.6.4~),
          ruby-stringex (>= 2.6~),
          ${misc:Depends},
          ${shlibs:Depends}
