=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-gemojione (>= 3.2~),
                ruby-github-markup (>= 1.6~),
@@ -12,7 +12,7 @@
                ruby-rouge (>= 3.1~),
                ruby-sanitize (>= 4.6.4~),
                ruby-stringex (>= 2.6~),
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-lib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-lib
 Homepage: https://gitlab.com/gitlab-org/gollum-lib
