=== debian/watch ===
version=3
https://gemwatch.debian.net/gitlab-gollum-lib .*/gitlab-gollum-lib-(.*).tar.gz
