## ruby-gollum-lib 4.2.7.9

=== debian/changelog ===
ruby-gollum-lib (4.2.7.9-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 May 2020 20:48:53 +0530

ruby-gollum-lib (4.2.7.9-1) unstable; urgency=medium

  * Tighten dependency of ruby-gollum-rugged-adapter (for backports)
  * New upstream version 4.2.7.9

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 May 2020 21:48:57 +0530

ruby-gollum-lib (4.2.7.8-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Tighten dependency of ruby-gollum-rugged-adapter (for backports)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 20:06:39 +0530

ruby-gollum-lib (4.2.7.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Pirate Praveen ]
  * New upstream version 4.2.7.8
  * Mention we are providing gitlab's fork of gollum-lib in description
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Remove patch to make rugged default adapter (fixed upstream)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2020 12:29:07 +0530

ruby-gollum-lib (4.2.7.7-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2020 17:09:16 +0530

ruby-gollum-lib (4.2.7.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 05 Jun 2019 19:48:02 +0530
