=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                gem2deb,
                ruby-gemojione (>= 3.2~),
                ruby-github-markup (>= 1.6~),
-               ruby-gollum-rugged-adapter (>= 0.4.4.1~),
+               ruby-gollum-rugged-adapter (>= 0.4.4.2~),
                ruby-nokogiri (>= 1.6.4~),
                ruby-rouge (>= 3.1~),
                ruby-sanitize (>= 4.6.4~),
                ruby-stringex (>= 2.6~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-lib.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-lib
 Homepage: https://gitlab.com/gitlab-org/gollum-lib
@@ -25,7 +25,7 @@
 Depends: ruby | ruby-interpreter,
          ruby-gemojione (>= 3.2~),
          ruby-github-markup (>= 1.6~),
-         ruby-gollum-rugged-adapter (>= 0.4.4.1~),
+         ruby-gollum-rugged-adapter (>= 0.4.4.2~),
          ruby-nokogiri (>= 1.6.4~),
          ruby-rouge (>= 3.1~),
          ruby-sanitize (>= 4.6.4~),
@@ -38,3 +38,5 @@
  Gollum-lib is the Ruby API that allows you to retrieve raw or formatted wiki
  content from a Git repository, write new content to the repository, and
  collect various meta data about the wiki as a whole.
+ .
+ This package provides gitlab's fork of gollum-lib.
