## ruby-gollum-lib 4.2.7.10~gitlab.1+dfsg

=== debian/changelog ===
ruby-gollum-lib (4.2.7.10~gitlab.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/p/update-sanitize.patch: use sanitize 6.0
  * Bump debhelper compatibility level to 13
  * d/control: update ruby-sanitize version constraint

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 28 Jan 2022 09:42:36 -0300

ruby-gollum-lib (4.2.7.10~gitlab.1+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 15:25:35 +0530

ruby-gollum-lib (4.2.7.10~gitlab.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update watch file to use gitlab.com tags
  * New upstream version 4.2.7.10~gitlab.1
  * Bump minimum version of ruby-gollum-rugged-adaper

  [ Sruthi Chandran ]
  * Remove prebuilt windows binary for dfsg compliance

 -- Sruthi Chandran <srud@debian.org>  Thu, 24 Dec 2020 00:19:03 +0530

ruby-gollum-lib (4.2.7.9-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 20:16:51 +0530

ruby-gollum-lib (4.2.7.9-2) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Update minimum version of sanitize to 5.2 (Closes: #974647)

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Nov 2020 17:32:50 +0530
