=== debian/control ===
Source: ruby-gollum-lib
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-gemojione,
               ruby-github-markup,
               ruby-gollum-rugged-adapter (>= 0.4.4.3~),
               ruby-nokogiri,
               ruby-rouge,
               ruby-sanitize (>= 6.0~),
               ruby-stringex,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gollum-lib.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gollum-lib
Homepage: https://gitlab.com/gitlab-org/gollum-lib
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gollum-lib
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gemojione,
         ruby-github-markup,
         ruby-gollum-rugged-adapter (>= 0.4.4.3~),
         ruby-nokogiri,
         ruby-rouge,
         ruby-sanitize (>= 6.0~),
         ruby-stringex,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple, Git-powered wiki
 A simple, Git-powered wiki with a sweet API and local frontend.
 .
 Gollum-lib is the Ruby API that allows you to retrieve raw or formatted wiki
 content from a Git repository, write new content to the repository, and
 collect various meta data about the wiki as a whole.
 .
 This package provides gitlab's fork of gollum-lib.
