=== debian/rules ===
#!/usr/bin/make -f

# Uncomment to check dependencies during build:
export GEM2DEB_TEST_RUNNER = --check-dependencies

# Use gem-install layout
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
