=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a|gitlab).\d*)$/$1~$2/ \
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto \
https://gitlab.com/gitlab-org/gollum-lib/-/tags .*/gollum-lib-v(4.2.7.*)\.tar\.gz
