## ruby-gollum-lib 4.2.7.10~gitlab.2+dfsg

=== debian/changelog ===
ruby-gollum-lib (4.2.7.10~gitlab.2+dfsg-1) unstable; urgency=medium

  * Fix watch file syntax
  * New upstream version 4.2.7.10~gitlab.2+dfsg
  * Remove patch uplied upstream

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Mar 2022 14:11:38 +0530
